Hi,

I am new to Zimbra, I want to use the plug-in for blackberry.
I downloaded the Zimbra Connector for BlackBerry Enterprise Server but when I try to install it I gave the following message:

The installer was interupted befor Zimbra Connector for BES could be installed. you need to retart the installer to try again? Click "close" to exit.

I tried again and again, restarted my server but nothing happend.
I saw in Zimbra Connector for BlackBerry Enterprise Server documentation that I need to have Zimbra Collaoboration Suit Env. but its only avilable for linux and MAc platform.

anyone can help please?

Thanks